/* general*/
.margin {text-indent: 50px;}
.marginbold {text-indent: 50px;	font-weight: bold;}
.marginitalic {text-indent: 50px; font-style: italic;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #000000;	background-image: url(images/bk5.gif);background-color: #f0f0f0;background-repeat: repeat;margin: 0px;padding: 0px;}
table,td,th,p {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;color: #000000;border: 0}
select {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;}
.small {font-size: 10px;color: #000000;}
.smallbold {font-size: 10px;font-weight:bold;color: #000000;}
.big {font-size: 19px;}
.alsosee {font-size: 10px;font-weight:bold;color: #FFFFFF;}
.footer {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #CCCCCC;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.small_italic {font-style: italic;font-size: 10px;}
.nowrap {white-space: nowrap;color: #000000;}
input {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;}
.version {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #999999;padding-top:25px;vertical-align:top;}
.notice {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #999999;}
.support {background-color: #F0F0F0;}
textarea.Script  {width: 100%;height: 200px;padding-left: 10px;background-color: #FFFFFF;margin-bottom: 0px;}
.alsoseeDeselect {font-size: 10px;font-weight:bold;color: #CCCCCC;white-space: nowrap;}
#rolltext {position:relative;z-index:1;text-align: right;}
pre {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px ;color: #999999;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
.password {font-size: 10px;}
form {margin-left: 0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;}
.description {font-size: 9px;color: #FFFFFF;height:17px;}
hr {border:0;width:100%;background-color:#FFFFFF;color:#FFFFFF;height:1px;}

/* general links*/
/* default link*/
a:link {color: #000000;font-weight: bold;text-decoration: underline;}
a:visited {color: #000000;font-weight: bold;text-decoration: underline;}
a:hover {color: #000000;font-weight: bold;text-decoration: underline;}
a:active {color: #000000;font-weight: bold;text-decoration: underline;}
/* footer link*/
a.footer:link {color: #CCCCCC;font-weight: bold;text-decoration: underline;}
a.footer:visited {color: #CCCCCC;font-weight: bold;text-decoration: underline;}
a.footer:hover {color: #CCCCCC;font-weight: bold;text-decoration: underline;}
a.footer:active {color: #CCCCCC;font-weight: bold;text-decoration: underline;}
/* txt link - fonte cinza avermelhada no underline*/
a.txt:link {color:#CC3300; text-decoration:none;font-weight:bold;}
a.txt:visited {color:#CC3300;text-decoration: none;}
a.txt:hover {color:#000000;text-decoration: underline;}
a.txt:active {color:#CC3300;text-decoration: none;}
/* txt2 link - fonte cinza no underline*/
a.txt2:link {color:#999999; text-decoration:none;font-weight:bold;}
a.txt2:visited {color:#999999;text-decoration: none;}
a.txt2:hover {color:#999999;text-decoration: underline;}
a.txt2:active {color:#999999;text-decoration: none;}
/* title link - fonte preta, hover quad cinza*/
a.title:link {color: #000000;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title:visited {color: #000000;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title:hover {color: #000000;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title:active {color: #000000;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* titleother link - fonte cinza, hover fonte bca quad cinza*/
a.titleother:link {color: #666666;font-weight: bold;text-decoration: none;white-space: nowrap;}
a.titleother:visited {color: #666666;text-decoration: none;white-space: nowrap;}
a.titleother:hover {color: #FFFFFF;text-decoration: none;background-color: #999999;white-space: nowrap;}
a.titleother:active {color: #666666;text-decoration: none;white-space: nowrap;}
/* titlewrap link - fonte cinza, hover fonte bca quad cinza*/
a.titlewrap:link {color: #000000;font-weight: bold;text-decoration: none;}
a.titlewrap:visited {color: #000000;text-decoration: none;}
a.titlewrap:hover {color: #FFFFFF;text-decoration: none;background-color: #999999;}
a.titlewrap:active {color: #000000;text-decoration: none;}

/* products links*/
/* title arca link - fonte cor arca, hover quad cinza*/
a.title_arca:link {color: #CC3300;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_arca:visited {color: #CC3300;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_arca:hover {color: #000000;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_arca:active {color: #CC3300;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title audio link - fonte cor audio, hover quad cinza*/
a.title_audio:link {color: #CC9900;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_audio:visited {color: #CC9900;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_audio:hover {color: #000000;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_audio:active {color: #CC9900;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title mpeg link - fonte cor mpeg, hover quad cinza*/
a.title_mpeg:link {color: #FF6600;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_mpeg:visited {color: #FF6600;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_mpeg:hover {color: #000000;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_mpeg:active {color: #FF6600;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title nebulae link - fonte cor nebulae, hover quad cinza*/
a.title_nebulae:link {color: #009966;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_nebulae:visited {color: #009966;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_nebulae:hover {color: #000000;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_nebulae:active {color: #009966;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title shape link - fonte cor shape, hover quad cinza*/
a.title_shape:link {color: #006699;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_shape:visited {color: #006699;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_shape:hover {color: #000000;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_shape:active {color: #006699;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title web link - fonte cor web, hover quad cinza*/
a.title_web:link {color: #CC6600;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_web:visited {color: #CC6600;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_web:hover {color: #000000;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_web:active {color: #CC6600;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title draw link - fonte cor draw, hover quad cinza*/
a.title_draw:link {color: #0066FF;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_draw:visited {color: #0066FF;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_draw:hover {color: #000000;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_draw:active {color: #0066FF;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title streaming link - fonte cor streaming, hover quad cinza*/
a.title_streaming:link {color: #339999;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_streaming:visited {color: #339999;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_streaming:hover {color: #000000;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_streaming:active {color: #339999;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title shockfiler link - fonte cor shockfiler, hover quad cinza*/
a.title_shock:link {color: #CC3333;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_shock:visited {color: #CC3333;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_shock:hover {color: #CC3333;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_shock:active {color: #CC3333;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title textcruncher link - fonte cor textcruncher, hover quad cinza*/
a.title_text:link {color: #336666;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_text:visited {color: #336666;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_text:hover {color: #336666;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_text:active {color: #336666;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title treeview link - fonte cor treeview, hover quad cinza*/
a.title_tree:link {color: #669966;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_tree:visited {color: #669966;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_tree:hover {color: #669966;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_tree:active {color: #669966;text-decoration: underline;font-weight:bold;white-space: nowrap;}
/* title vlist link - fonte cor vlist, hover quad cinza*/
a.title_vlist:link {color: #336699;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_vlist:visited {color: #336699;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.title_vlist:hover {color: #336699;text-decoration: none;background-color: #CCCCCC;font-weight:bold;white-space: nowrap;}
a.title_vlist:active {color: #336699;text-decoration: underline;font-weight:bold;white-space: nowrap;}


/* faq link*/
a.faq:link {color: #000000;font-weight: bold;text-decoration: none;}
a.faq:visited {color: #000000;text-decoration: none;}
a.faq:hover {color: #FFFFFF;text-decoration: none;background-color: #999999;}
a.faq:active {color: #000000;text-decoration: none;}


/* menubar { */
select.menubar {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;font-weight: bold;}
.textmenu {color:#FFFFFF;font-weight:bold;}
td.bar_login_hl {background-image: url(images/menubar/bar_login_hl.gif);background-repeat:repeat;height:10px;background-color:#CCCCCC;}
td.bar_bco_sb {background-image: url(images/menubar/bar_bco_sb.gif);background-repeat:repeat-x;height:10px;}
td.bar_description_hl {background-image: url(images/menubar/bar_cinza_hl.gif);background-repeat:repeat;background-color:#999999;}
td.bar_pto_hl {background-image: url(images/menubar/bar_pto_hl.gif);background-repeat:repeat;background-color:#CCCCCC;}
td.bar_tabu_hl {background-image: url(images/menubar/bar_tabu_hl.gif);background-repeat:repeat;background-color:#000000;height:16px;}
td.bar_products_hl {background-image: url(images/menubar/bar_products_hl.gif);background-repeat:repeat;background-color:#000000;}
td.bar_products_sb {background-image: url(images/menubar/fd_barra2.gif);background-repeat:repeat-x;}
td.bar_products_sb_w45px {background-image: url(images/menubar/fd_barra2.gif);background-repeat:repeat-x;width:45px;}
td.bar_other_hl {background-image: url(images/menubar/bar_other_hl.gif);background-repeat:repeat;background-color:#999999;height:17px;}
td.bar_other1 {background-image: url(images/barra_cinza1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_other2 {background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_other3 {background-repeat:no-repeat;background-color:#CCCCCC;background-image: url(images/barra_cinza3.gif);height:12px;height:10px;}


/* menubar products */
/* menubar arca */
td.bar_arca_hl {background-image:  url(images/products/arca/bar_arca_hl.gif);background-repeat:repeat;background-color:#FF3300;height:17px;}
td.bar_arca1 {background-image:url(images/products/arca/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_arca2 {background-image: url(images/products/arca/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_arca3 {background-image: url(images/products/arca/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar audio { */
td.bar_audio_hl {background-image: url(images/products/audio/bar_audio_hl.gif);background-repeat:repeat;background-color:#FFCC00;height:17px;}
td.bar_audio1 {background-image: url(images/products/audio/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_audio2 {background-image: url(images/products/audio/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_audio3 {background-image: url(images/products/audio/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar mpeg { */
td.bar_mpeg_hl {background-image:  url(images/products/mpeg_advance/bar_mpeg_hl.gif);background-repeat:repeat;background-color:#FF6600;height:17px;}
td.bar_mpeg1 {background-image: url(images/products/mpeg_advance/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_mpeg2 {background-image: url(images/products/mpeg_advance/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_mpeg3 {background-image: url(images/products/mpeg_advance/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar nebulae { */
td.bar_nebulae_hl {background-image: url(images/products/nebulae/bar_nebulae_hl.gif);background-repeat:repeat;background-color:#33CC99;height:17px;}
td.bar_nebulae1 {background-image: url(images/products/nebulae/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_nebulae2 {background-image: url(images/products/nebulae/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_nebulae3 {background-image: url(images/products/nebulae/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar shape { */
td.bar_shapeshifter_hl {background-image: url(images/products/shapeshifter/bar_shapeshifter_hl.gif);background-repeat:repeat;background-color:#3399CC;height:17px;}
td.bar_shapeshifter1 {background-image: url(images/products/shapeshifter/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_shapeshifter2 {background-image: url(images/products/shapeshifter/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_shapeshifter3 {background-image: url(images/products/shapeshifter/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar web { */
td.bar_web_hl {background-image: url(images/products/web/bar_web_hl.gif);background-repeat:repeat;background-color:#FF9900;height:17px;}
td.bar_web1 {background-image: url(images/products/web/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_web2 {background-image: url(images/products/web/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_web3 {background-image: url(images/products/web/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar draw { */
td.bar_draw_hl {background-image: url(images/products/draw/bar_draw_hl.gif);background-repeat:repeat;background-color:#0066FF;height:17px;}
td.bar_draw1 {background-image: url(images/products/draw/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_draw2 {background-image: url(images/products/draw/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_draw3 {background-image: url(images/products/draw/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar mpegold { */
td.bar_mpegold_hl {background-image: url(images/products/mpeg/bar_mpeg_hl.gif);background-repeat:repeat;background-color:#CC3300;height:17px;}
td.bar_mpegold1 {background-image: url(images/products/mpeg/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_mpegold2 {background-image: url(images/products/mpeg/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_mpegold3 {background-image: url(images/products/mpeg/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar streaming { */
td.bar_streaming_hl {background-image: url(images/products/streaming/bar_streaming_hl.gif);background-repeat:repeat;background-color:#33CCCC;height:17px;}
td.bar_streaming1 {background-image: url(images/products/streaming/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_streaming2 {background-image: url(images/products/streaming/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_streaming3 {background-image: url(images/products/streaming/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar shockfiler */
td.bar_shock_hl {background-image:  url(images/products/shockfiler/bar_shock_hl.gif);background-repeat:repeat;background-color:#FF3333;height:17px;}
td.bar_shock1 {background-image:url(images/products/shockfiler/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_shock2 {background-image: url(images/products/shockfiler/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_shock3 {background-image: url(images/products/shockfiler/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar textcruncher */
td.bar_text_hl {background-image:  url(images/products/textcruncher/bar_text_hl.gif);background-repeat:repeat;background-color:#009999;height:17px;}
td.bar_text1 {background-image:url(images/products/textcruncher/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_text2 {background-image: url(images/products/textcruncher/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_text3 {background-image: url(images/products/textcruncher/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar treeview */
td.bar_tree_hl {background-image:  url(images/products/treeview/bar_tree_hl.gif);background-repeat:repeat;background-color:#669966;height:17px;}
td.bar_tree1 {background-image:url(images/products/treeview/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_tree2 {background-image: url(images/products/treeview/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_tree3 {background-image: url(images/products/treeview/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}
/* menubar vlist */
td.bar_vlist_hl {background-image:  url(images/products/vlist/bar_vlist_hl.gif);background-repeat:repeat;background-color:#336699;height:17px;}
td.bar_vlist1 {background-image:url(images/products/vlist/barra1.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:3px;}
td.bar_vlist2 {background-image: url(images/products/vlist/barra1b.gif);background-repeat:no-repeat;background-color:#CCCCCC;height:1px;}
td.bar_vlist3 {background-image: url(images/products/vlist/barra3.gif);background-repeat:no-repeat;width:12px;height:10px;}


/* menu link { */
a.menu:link {color: #FFFFFF;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.menu:visited {color: #FFFFFF;text-decoration: none;font-weight:bold;white-space: nowrap;}
a.menu:hover {color: #FFFFFF;text-decoration: none;background-color: #666666;font-weight:bold;white-space: nowrap;}
a.menu:active {color: #FFFFFF;text-decoration: none;font-weight:bold;white-space: nowrap;}
/* menu_up link - fonte preta, hover fonte bca quad cinza*/
a.menu_up:link {color: #000000;text-decoration: none;font-weight: bold;white-space: nowrap;}
a.menu_up:visited {color: #000000;text-decoration: none;font-weight: bold;white-space: nowrap;}
a.menu_up:hover {color: #FFFFFF;text-decoration: none;font-weight: bold;background-color: #999999;white-space: nowrap;}
a.menu_up:active {color: #000000;text-decoration: none;font-weight: bold;white-space: nowrap;}


/* products link colors { */
/* audio link colors { */
a.txt_audio:link {color:#CC9900;text-decoration: none;font-weight:bold;}
a.txt_audio:visited {color:#CC9900;text-decoration: none;}
a.txt_audio:hover {color:#CC9900;text-decoration: underline;}
a.txt_audio:active {color:#CC9900;text-decoration: none;}
/* mpeg link colors { */
a.txt_mpeg:link {color:#FF6600;text-decoration: none;font-weight:bold;}
a.txt_mpeg:visited {color:#FF6600;text-decoration: none;}
a.txt_mpeg:hover {color:#FF6600;text-decoration: underline;}
a.txt_mpeg:active {color:#FF6600;text-decoration: none;}
/* arca link colors */
a.txt_arca:link {color:#CC3300;text-decoration: none;font-weight:bold;}
a.txt_arca:visited {color:#CC3300;text-decoration: none;}
a.txt_arca:hover {color:#CC3300;text-decoration: underline;}
a.txt_arca:active {color:#CC3300;text-decoration: none;}
/* web link colors */
a.txt_web:link {color:#CC6600;text-decoration: none;font-weight:bold;}
a.txt_web:visited {color:#CC6600;text-decoration: none;}
a.txt_web:hover {color:#CC6600;text-decoration: underline;}
a.txt_web:active {color:#CC6600;text-decoration: none;}
/* nebulae link colors */
a.txt_nebulae:link {color:#009966;text-decoration: none;font-weight:bold;}
a.txt_nebulae:visited {color:#009966;text-decoration: none;}
a.txt_nebulae:hover {color:#009966;text-decoration: underline;}
a.txt_nebulae:active {color:#009966;text-decoration: none;}
/* shape link colors */
a.txt_shape:link {color:#006699;text-decoration: none;font-weight:bold;}
a.txt_shape:visited {color:#006699;text-decoration: none;}
a.txt_shape:hover {color:#006699;text-decoration: underline;}
a.txt_shape:active {color:#006699;text-decoration: none;}
/* streaming link colors */
a.txt_streaming:link {color:#339999;text-decoration: none;font-weight:bold;}
a.txt_streaming:visited {color:#339999;text-decoration: none;}
a.txt_streaming:hover {color:#006699;text-decoration: underline;}
a.txt_streaming:active {color:#339999;text-decoration: none;}
/* shockfiler link colors { */
a.txt_shock:link {color:#CC3333;text-decoration: none;font-weight:bold;}
a.txt_shock:visited {color:#CC3333;text-decoration: none;}
a.txt_shock:hover {color:#CC3333;text-decoration: underline;}
a.txt_shock:active {color:#CC3333;text-decoration: none;}
/* textcruncher link colors { */
a.txt_text:link {color:#336666;text-decoration: none;font-weight:bold;}
a.txt_text:visited {color:#336666;text-decoration: none;}
a.txt_text:hover {color:#336666;text-decoration: underline;}
a.txt_text:active {color:#336666;text-decoration: none;}
/* treeview link colors { */
a.txt_tree:link {color:#669966;text-decoration: none;font-weight:bold;}
a.txt_tree:visited {color:#669966;text-decoration: none;}
a.txt_tree:hover {color:#669966;text-decoration: underline;}
a.txt_tree:active {color:#669966;text-decoration: none;}
/* vlist link colors { */
a.txt_vlist:link {color:#336699;text-decoration: none;font-weight:bold;}
a.txt_vlist:visited {color:#336699;text-decoration: none;}
a.txt_vlist:hover {color:#336699;text-decoration: underline;}
a.txt_vlist:active {color:#336699;text-decoration: none;}


/* white box */
td.white_box_left_top {background-image: url('images/white_box_left_top.gif');background-repeat: no-repeat;width:16px;height:16px;}
td.white_box_left {background-image: url('images/white_box_left.gif');background-repeat: repeat;width:16px;}
td.white_box_left_bottom {background-image: url('images/white_box_left_bottom.gif');background-repeat: no-repeat;width:16px;height:18px;}
td.white_box_top {background-image: url('images/white_box_top.gif');background-repeat:repeat;height:16px;}
td.white_box_right_top {background-image: url('images/white_box_right_top.gif');background-repeat: no-repeat;width:18px;height:16px;}
td.white_box_right {background-image: url('images/white_box_right.gif');background-repeat: repeat;width:18px;}
td.white_box_right_bottom {background-image: url('images/white_box_right_bottom.gif');background-repeat: no-repeat;width:18px;height:18px;}
td.white_box_bottom {background-image: url('images/white_box_bottom.gif');background-repeat:repeat;height:18px;}
td.bar_other_right_bottom {background-image: url('images/menubar/bar_other_right_bottom.gif');background-repeat: no-repeat;width:18px;height:16px;}
td.bar_other_right {background-image: url('images/menubar/bar_other_right.gif');background-repeat: repeat;width:18px;height:11px;}
td.white_box2_right_top {background-image: url('images/white_box2_right_top.gif');background-repeat: no-repeat;width:18px;height:1px;}
td.white_box_left_top_support {background-image: url('images/support/white_box_left_top_support.gif');background-repeat: no-repeat;width:16px;height:16px;}
td.white_box_right_bottom_support {background-image: url('images/support/white_box_right_bottom_support.gif');background-repeat: no-repeat;width:18px;height:18px;}
td.white_box_left_bottom_support {background-image: url('images/support/white_box_left_bottom_support.gif');background-repeat: no-repeat;width:16px;height:18px;}
td.white_box_right_top_support {background-image: url('images/support/white_box_right_top_support.gif');background-repeat: no-repeat;width:18px;height:16px;}


/* td spacers */
td.bkf {background-color:#FFFFFF;}
td.bkf0 {background-color:#F0F0F0;}
td.bkc {background-color:#CCCCCC;}
td.spacer_h3px {height:3px;}
td.spacer_bkf_h4px {background-color:#FFFFFF;height:4px;}
td.spacer_h5px {height:5px;}
td.spacer_bkf_h3px {background-color:#FFFFFF;height:3px;}
td.spacer_bkc_h3px {background-color:#CCCCCC;height:3px;}
td.spacer_bkc_h5px {background-color:#CCCCCC;height:5px;}
td.spacer_h10px {height:10px;}
td.spacer_bkf_h10px {background-color:#FFFFFF;height:10px;}
td.spacer_bkf_h6px {background-color:#FFFFFF;height:6px;}
td.spacer_h43px {height:43px;}
td.spacer_bkf_w1px {background-color:#FFFFFF;width:1px;}
td.spacer_bkc_h16px {background-color:#CCCCCC;height:16px;}
td.spacer_bkf_w4px {background-color:#FFFFFF;width:4px;}
td.spacer_w5px {width:5px;}
td.spacer_bkf_w8px {background-color:#FFFFFF;width:8px;}
td.spacer_bkf_w10px {background-color:#FFFFFF;width:10px;}
td.spacer_w12px {width:12px;}
td.spacer_bkf_w12px {background-color:#FFFFFF;width:12px;}
td.spacer_w15px {width:15px;}
td.spacer_w17px {width:17px;}
td.spacer_bkf_w20px {background-color:#FFFFFF;width:20px;}
td.padding_top_logo {vertical-align:top;padding-top:15px;}
td.quadrado_alsosee {background-color:#000000;width:17px;height:17px;}
td.dots_hc {background-image: url('images/c.gif');background-color:#CCCCCC;height:1px;}
td.dots_h9 {background-image: url('images/9.gif');background-color:#999999;height:1px;}
td.dots_v9 {background-image: url('images/9.gif');background-color:#999999;width:1px;}
td.cell_hc {background-image: url('images/c.gif');vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;}
td.cell_hc_bkf {background-image: url('images/c.gif');background-color:#FFFFFF;vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;}
td.cell_hc_bkf_h10px {background-image: url('images/c.gif');background-color:#FFFFFF;vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;height:6px;}
td.cell_hc_bkf_w60px {background-image: url('images/c.gif');background-color:#FFFFFF;vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;width:60px;}
td.cell_hc_bkf_w10px {background-image: url('images/c.gif');background-color:#FFFFFF;vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;width:10px;}
td.cell_hc_bkf0 {background-image: url('images/c.gif');background-color:#F0F0F0;vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;}
td.cell_hc_w10px {background-image: url('images/c.gif');background-color:#F0F0F0;vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;width:10px;}
td.cell_vc_w21px {background-image: url('images/c.gif');background-repeat: repeat-y; width:21px; background-position:center;background-color:#FFFFFF;}
td.cell_h9 {background-image: url('images/9.gif');vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;}
td.cell_h9_w10px {background-image: url('images/9.gif');vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;width:10px;}
td.cell_h9_bkf {background-image: url('images/9.gif');vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;background-color:#FFFFFF;}
td.cell_h9_bkf_h6px {background-image: url('images/9.gif');vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;background-color:#FFFFFF;height:6px;}
td.cell_h9_bkc {background-image: url('images/9.gif');background-color:#CCCCCC;vertical-align:top;padding-top: 2px;background-repeat: repeat-x;padding-bottom: 2px;}